FILETIME Struct Reference

`#include <libpst/common.h>`

## Data Fields

uint32_t | dwLowDateTime
uint32_t | dwHighDateTime

## Detailed Description

Definition at line 27 of file common.h.

## Field Documentation

## dwHighDateTime

uint32_t FILETIME::dwHighDateTime

Definition at line 29 of file common.h.

## dwLowDateTime

uint32_t FILETIME::dwLowDateTime

Definition at line 28 of file common.h.

The documentation for this struct was generated from the following file:

- libpst/common.h